type: Declaratie
naam: WMO323
beschrijving: |
  Gegevens over de ingediende declaratie.
element:
- naam: DeclaratieNummer
  beschrijving: |
    Unieke identificatie van een declaratie
  dataType: LDT_IdentificatieDeclaratie
- naam: DeclaratiePeriode
  beschrijving: |
    Eerste en laatste dag van een administratieve periode waarop de gegevensuitwisseling betrekking heeft.
  dataType: CDT_GeslotenPeriode
- naam: DeclaratieDagtekening
  beschrijving: |
    Datum van ondertekening van een declaratie door de declarant.
  dataType: LDT_Datum
- naam: TotaalIngediendBedrag
  beschrijving: |
    Het bedrag dat in zijn totaliteit gedeclareerd is.
  dataType: CDT_TotaalBedragMetDC
